<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<RESOURCE>  
   <UPDATEITEM ResID="1" Name="Emotion" Version="1.0.1.2" />
   <UPDATEITEM ResID="2" Name="Shaker"  Version="1.0.2.1" />
   <UPDATEITEM ResID="3" Name="AppTool" Version="1.0.3.1" />
   <UPDATEITEM ResID="4" Name="Skin"    Version="1.0.4.1" />
   <UPDATEITEM ResID="5" Name="Config"  Version="1.0.5.1" />
</RESOURCE>